.html
{
	background-color: #B68D57;
}

#page
{
	z-index: 1;
	width: 992px;
	min-height: 970px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #B68D57;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -55px;
	margin-bottom: 14px;
}

#phautpage
{
	width: 0.01px;
	margin-left: 53px;
	position: relative;
}

#hautpage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#presentation
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 177px;
}

#pu6295
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 45px;
	position: relative;
}

#u6295
{
	z-index: 18;
	width: 383px;
	margin-right: -10000px;
}

#u6296-8
{
	z-index: 19;
	width: 194px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 189px;
}

#u6297-4
{
	z-index: 27;
	width: 178px;
	margin-right: -10000px;
	margin-top: 198px;
	left: 189px;
}

#u6298
{
	z-index: 31;
	width: 251px;
	margin-right: -10000px;
}

#u6340-6
{
	z-index: 33;
	width: 600px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 303px;
}

#u6341
{
	z-index: 39;
	width: 25px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 649px;
}

#u6343
{
	z-index: 41;
	width: 25px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 760px;
}

#u7708
{
	z-index: 43;
	width: 500px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 425px;
}

#menuu7711
{
	z-index: 44;
	width: 500px;
	margin-right: -10000px;
}

#u7740
{
	width: 157px;
	min-height: 34px;
	margin-right: -10000px;
}

#u7741
{
	width: 157px;
	padding-bottom: 14px;
}

#u7741:active
{
	margin: 0px;
}

#u7743-4
{
	width: 112px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 22px;
}

#u7741:hover #u7743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7741:active #u7743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7747
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 159px;
}

#u7748
{
	width: 118px;
	padding-bottom: 14px;
}

#u7741.MuseMenuActive,#u7748:active
{
	margin: 0px;
}

#u7749-4
{
	width: 73px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 22px;
}

#u7741.MuseMenuActive #u7743-4,#u7748:hover #u7749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7748:active #u7749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7712
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 279px;
}

#u7715
{
	width: 112px;
	padding-bottom: 14px;
}

#u7748.MuseMenuActive,#u7715:hover
{
	margin: 0px;
}

#u7715:active
{
	margin: 0px;
}

#u7716-4
{
	width: 68px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 22px;
}

#u7748.MuseMenuActive #u7749-4,#u7715:hover #u7716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7715:active #u7716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7719
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 393px;
}

#u7722
{
	width: 107px;
	padding-bottom: 14px;
}

#u7715.MuseMenuActive,#u7722:hover
{
	margin: 0px;
}

#u7722:active
{
	margin: 0px;
}

#u7722.MuseMenuActive
{
	margin: 0px;
}

#u7723-4
{
	width: 63px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 22px;
}

#u7715.MuseMenuActive #u7716-4,#u7722:hover #u7723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7722:active #u7723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7722.MuseMenuActive #u7723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7709
{
	z-index: 69;
	width: 13px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 151px;
}

#u7756
{
	z-index: 71;
	width: 13px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 270px;
}

#u7754
{
	z-index: 73;
	width: 13px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 385px;
}

#u7709_clip,#u7756_clip,#u7754_clip
{
	width: 13px;
	height: 13px;
}

#u7709_img,#u7756_img,#u7754_img
{
	margin: -5px -6px -6px;
}

#u3821
{
	z-index: 363;
	width: 47px;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 358px;
	left: 50%;
	margin-left: -455px;
}

#ppu2606-4
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 57px;
	position: relative;
}

#pu2606-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2606-4
{
	z-index: 285;
	width: 164px;
	min-height: 23px;
	text-align: right;
	margin-left: 49px;
	position: relative;
}

#u2606
{
	font-size: 15px;
	color: #FFFFFF;
}

#u2607-5
{
	z-index: 289;
	width: 139px;
	min-height: 14px;
	background-color: transparent;
	text-align: right;
	margin-left: 74px;
	margin-top: 32px;
	position: relative;
}

#u2607-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 32px 0px 0px 74px;
}

#u2608-8
{
	z-index: 294;
	width: 189px;
	min-height: 33px;
	background-color: transparent;
	text-align: right;
	margin-left: 24px;
	margin-top: 14px;
	position: relative;
}

#u2608-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 14px 0px 0px 24px;
}

#u2610-5
{
	z-index: 302;
	width: 205px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u2610-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 12px 0px 0px 8px;
}

#u2611-5
{
	z-index: 307;
	width: 183px;
	min-height: 15px;
	background-color: transparent;
	text-align: right;
	margin-left: 30px;
	margin-top: 13px;
	position: relative;
}

#u2611-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 13px 0px 0px 30px;
}

#u2612-8
{
	z-index: 317;
	width: 189px;
	min-height: 30px;
	background-color: transparent;
	text-align: right;
	margin-left: 24px;
	margin-top: 14px;
	position: relative;
}

#u2612-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 14px 0px 0px 24px;
}

#u2613-7
{
	z-index: 325;
	width: 174px;
	min-height: 28px;
	background-color: transparent;
	text-align: right;
	margin-left: 39px;
	margin-top: 13px;
	position: relative;
}

#u2613-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 13px 0px 0px 39px;
}

#u2616-10
{
	z-index: 332;
	width: 174px;
	min-height: 47px;
	background-color: transparent;
	text-align: right;
	margin-left: 39px;
	margin-top: 11px;
	position: relative;
}

#u2616-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 11px 0px 0px 39px;
}

#u2617-10
{
	z-index: 342;
	width: 213px;
	min-height: 44px;
	background-color: transparent;
	text-align: right;
	margin-top: 10px;
	position: relative;
}

#u2617-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	margin: 10px 0px 0px;
}

#u5258-5
{
	z-index: 312;
	width: 183px;
	min-height: 15px;
	background-color: transparent;
	text-align: right;
	margin-left: 30px;
	margin-top: 14px;
	position: relative;
}

#u5258-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 14px 0px 0px 30px;
}

#u2607-5:hover p,#u2607-5:hover span,#u2608-8:hover p,#u2608-8:hover span,#u2610-5:hover p,#u2610-5:hover span,#u2611-5:hover p,#u2611-5:hover span,#u2612-8:hover p,#u2612-8:hover span,#u2613-7:hover p,#u2613-7:hover span,#u2616-10:hover p,#u2616-10:hover span,#u2617-10:hover p,#u2617-10:hover span,#u5258-5:hover p,#u5258-5:hover span
{
	color: #000000;
	visibility: inherit;
}

#u2607,#u2608,#u2610,#u2611,#u2612,#u2613,#u2616,#u2617,#u5258
{
	font-size: 13px;
}

#u2607-2,#u2608-5,#u2610-2,#u2611-2,#u2612-5,#u2613-2,#u2613-4,#u2616-7,#u2617-7,#u5258-2
{
	font-size: 13px;
	color: #FFFFFF;
}

#u3825
{
	z-index: 361;
	width: 25px;
	margin-left: 138px;
	margin-top: 16px;
	position: relative;
}

#pconditiongenerales
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 222px;
}

#conditiongenerales
{
	margin-left: 2px;
	position: relative;
}

#descriptionservices
{
	margin-top: 308px;
	position: relative;
}

#responsabilite
{
	margin-top: 181px;
	position: relative;
}

#proprieteintellectuelle
{
	margin-top: 359px;
	position: relative;
}

#lienhypertexte
{
	margin-top: 177px;
	position: relative;
}

#droitapplicable
{
	margin-top: 307px;
	position: relative;
}

#protectiondesbiens
{
	margin-top: 82px;
	position: relative;
}

#creditsphotos
{
	margin-top: 366px;
	position: relative;
}

#u3875-3
{
	z-index: 365;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 281px;
}

#u2562-210
{
	z-index: 75;
	width: 600px;
	min-height: 2083px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u2562
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2562-9
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2562-10
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}

#u2562-11
{
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2562-13,#u2562-18,#u2562-21,#u2562-24,#u2562-27,#u2562-30,#u2562-33,#u2562-38,#u2562-39,#u2562-44,#u2562-47,#u2562-51,#u2562-53,#u2562-54,#u2562-57,#u2562-62,#u2562-65,#u2562-66,#u2562-69,#u2562-72,#u2562-73,#u2562-80
{
	font-size: 12px;
	text-align: center;
	line-height: 1.38;
	color: #FFFFFF;
}

#u2562-170
{
	text-align: justify;
}

#u2562-2,#u2562-84,#u2562-96,#u2562-106,#u2562-122,#u2562-132,#u2562-148,#u2562-154,#u2562-172
{
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2562-3,#u2562-81,#u2562-82,#u2562-85,#u2562-94,#u2562-97,#u2562-104,#u2562-107,#u2562-120,#u2562-123,#u2562-130,#u2562-133,#u2562-146,#u2562-149,#u2562-152,#u2562-155,#u2562-173
{
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
}

#u2606-2,#u2607-3,#u2608-6,#u2610-3,#u2611-3,#u2612-6,#u2613-3,#u2613-5,#u2616-8,#u2617-8,#u5258-3,#u2562-208
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2606-2  span,#u2607-3  span,#u2608-6  span,#u2610-3  span,#u2611-3  span,#u2612-6  span,#u2613-3  span,#u2613-5  span,#u2616-8  span,#u2617-8  span,#u5258-3  span,#u2562-2  span,#u2562-84  span,#u2562-84  a,#u2562-96  span,#u2562-96  a,#u2562-106  span,#u2562-106  a,#u2562-122  span,#u2562-122  a,#u2562-132  span,#u2562-132  a,#u2562-148  span,#u2562-148  a,#u2562-154  span,#u2562-154  a,#u2562-172  span,#u2562-172  a,#u2562-208  span,#u2562-208  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#pu3679
{
	width: 0.01px;
	margin-left: 271px;
	margin-top: 31px;
	position: relative;
}

#u3679
{
	z-index: 4;
	width: 25px;
	margin-right: -10000px;
	left: 301px;
}

#u1650-4
{
	z-index: 6;
	width: 215px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1648
{
	z-index: 2;
	width: 25px;
	margin-right: -10000px;
	left: 216px;
}

#u1651-4
{
	z-index: 10;
	width: 66px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 241px;
}

#u3678-4
{
	z-index: 14;
	width: 91px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 328px;
}

body
{
	padding-top: 36px;
	padding-bottom: 10px;
}

